@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);

/*--------------------------------------------------*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans TC", sans-serif, "微軟正黑體";
}

html {
  /* font-size: 62.5%; */
}

body {
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.4;
}

p {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-weight: 400;
  line-height: 1.8;
  text-align: justify;
}

a {
  color: #000;
  text-decoration: none;
}

img {
  display: block;
}
li {
  text-align: justify;
}

br {
  font-family: unset !important;
  font: unset !important;
}

.phone.phone.phone {
  display: none;
}
* {
  /* outline: 1px solid #f00; */
}

.wrapper {
  margin-top: 84px;
}

/********************************************************
slick
********************************************************/
.slickBox {
  margin-bottom: 30px;
}
.slick-body {
}
.slick-item {
}
.slick-item img {
  width: 100%;
}
.slick-slide {
  font-size: 0;
}
.slick-dotted.slick-slider {
  margin-bottom: 0px;
}

/* slick-dots */
.slick-dots {
  position: absolute;
  left: 0;
  bottom: 0px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  font-size: 0;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:before {
  font-family: "slick";
  font-size: 0px;
  line-height: 20px;
  position: absolute;
  top: -20px;
  left: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  text-align: center;
  opacity: 0.25;
  background-color: transparent;
  /* border: 1px solid #707070; */
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  opacity: 0.75;
  background-color: #049f77;
}
/* slick-arrows */
.slick-prev:before,
.slick-next:before {
  font-family: "slick";
  font-size: 30px;
  line-height: 1;
  opacity: 0.75;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: 20px;
  z-index: 1;
}
.slick-next {
  right: 20px;
  z-index: 1;
}
.slick-prev:before {
  content: "‹";
}
.slick-next:before {
  content: "›";
}

/********************************************************
nav
********************************************************/
.nav {
  width: 100%;
  padding: 12px 30px;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}
.logo img {
  height: 60px;
}
.menuBox {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.menu {
  max-width: 1110px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  list-style: none;
  margin-bottom: 0;
}
.menu li {
  font-weight: 300;
}
.menu li + li {
  margin-left: 10px;
}
.menu li + li:before {
  content: "|";
  margin-right: 10px;
}
.menu li a {
  text-decoration: none;
  font-weight: 400;
  font-size: 18px;
}
.menu li a:hover,
.menuFoucs {
  color: #049f77;
}
.menu li + li:nth-last-of-type(1):before {
  content: "";
  display: none;
}
.menu li:nth-last-of-type(1) a:hover {
  opacity: 0.8;
}
.menu li:nth-last-of-type(1) a {
  display: block;
  background-repeat: no-repeat;
  background-position: right center;
  width: 25px;
  height: 28px;
  margin-left: 0px;
  font-size: 0;
}
.menu li a.singIn {
  background-image: url(../images/icon_singIn.png);
}
.menu li a.members {
  background-image: url(../images/icon_members.png);
  width: 25px;
  padding-right: 30px;
}
.menu li a.signOut {
  color: #049f77;
}
.xx {
  width: 30px;
  height: 30px;
  background-image: url(../images/xx.svg);
  background-repeat: no-repeat;
  position: fixed;
  z-index: 1000;
  top: 42px;
  right: 30px;
}
.menuBtn {
  width: 30px;
  height: 30px;
  background-image: url(../images/menuBtn.svg);
  background-repeat: no-repeat;
  position: fixed;
  z-index: 1000;
  top: 49px;
  right: 30px;
}
.xx,
.menuBtn {
  display: none;
}

/********************************************************
KV
********************************************************/
.KV,
.banner {
  width: 100%;
}

/********************************************************
banner
********************************************************/
.slickBox-banner {
  display: flex;
}
.slick-banner1 {
  width: calc(64.25% - 15px);
  margin-right: 15px;
}
.slick-banner2 {
  width: calc(35.75% - 15px);
  margin-left: 15px;
}
.banner1 {
  display: block;
}

/********************************************************
btn
********************************************************/
.btn {
  background-color: #049f77;
  color: #fff;
  font-size: 15px;
  padding: 0.5em 2em;
  margin: 1em 0;
  word-break: keep-all;
  /* width: 161px; */
}
.btn:hover {
  background-color: #049f77;
  color: #fff;
  opacity: 0.8;
}
.btn-KV {
  /* min-width: 440px; */
  display: block;
}
.btn-gray,
.btn-gray:hover {
  background-color: #959595;
  /* width: 161px; */
}
.btn-yellow,
.btn-yellow:hover {
  background-color: #ffa515;
}
.btn-red,
.btn-red:hover {
  background-color: #b41f1f;
}
.btnCenter {
  text-align: center;
}
.btn-5 {
  min-width: 10em;
}
.btn-6 {
  min-width: 11em;
}

/********************************************************
content
********************************************************/
.content {
  max-width: 1200px;
  width: 100%;
  padding: 0px 0px 100px;
  margin: 0 auto;
}

/********************************************************
pageForm
********************************************************/

.formItemTitleBox .pretty {
  margin-left: 10px;
  margin-top: -18px;
}

.formItemTitleBox .pretty label {
  font-size: 1.4rem;
}
.formItemTitleBox .pretty.p-svg .state .svg {
  font-size: 1.4rem;
  /* top: calc((0% - (100% - 1.3em)) - 8%); */
  top: 4px;
}
.formItemTitleBox .pretty .state label:after,
.formItemTitleBox .pretty .state label:before {
  /* top: calc((0% - (100% - 1.3em)) - 8%); */
  top: 4px;
}

/********************************************************
popuup
********************************************************/
.popuupBox {
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}
.popuup {
  background-color: #fff;
  padding: 15px;
  overflow: hidden;
  max-width: 600px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.popuup h4 {
  text-align: center;
  margin-top: 2em;
  font-size: 2.2rem;
}
.popuup p {
  margin: 2em 0;
  max-width: 420px;
  font-size: 1.8rem;
  text-align: center;
}
.popuup .btn {
  max-width: 5em;
}
.display-flex {
  display: flex;
}
.popuup-singIn {
}
.popuup-singIn p {
  text-align: center;
  font-size: 1.8rem;
}
.popuup-btnBox {
  display: flex;
  margin-bottom: 2em;
}
.popuup-btnBox .btn {
  max-width: 10em;
  margin: 5px;
}
.popuupBox-HPISmember .popuup .btn-HPIS {
  max-width: 15em;
}

/********************************************************
breadcrumb
********************************************************/
nav[aria-label*="breadcrumb"] {
  align-self: flex-start;
  width: 100%;
  display: block;
  max-width: 1200px;
  margin: 0 auto;
}
.breadcrumb {
  background-color: transparent;
  font-size: 15px;
  max-width: 1590px;
  margin: 0 auto;
  padding: 0.75rem 0rem;
}
.breadcrumb a:hover {
  text-decoration: none;
  color: #000;
  opacity: 0.8;
}

/********************************************************
pageTitle
********************************************************/
.pageTitle {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 0 auto 60px;
  padding: 30px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 345px;
  background-attachment: fixed;
}
.pageTitle-1 {
  background-image: url(../images/pageTitleBG.png);
}
.pageTitle-2 {
  background-image: url(../images/pageTitleBG.png);
}
.pageTitle-3 {
  background-image: url(../images/pageTitleBG.png);
}
.pageTitle-4 {
  background-image: url(../images/pageTitleBG.png);
}
.pageTitle-5 {
  background-image: url(../images/pageTitleBG.png);
}
.pageTitle h1 {
  display: block;
  color: #fff;
  font-size: 34px;
  padding-bottom: 0.5em;
  flex-grow: 0;
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  text-shadow: 0 0 2em rgba(6, 41, 30, 0.9), 0 0 0.2em rgba(6, 41, 30, 0.9);
}
.pageTitleB {
  margin: 2em 0 1em;
  font-size: 20px;
  color: #049f77;
}
.pageSubTitle {
  font-weight: 500;
  color: #049f77;
  margin-bottom: 1em;
  margin-top: 3em;
  font-size: 24px;
}
.pageSubTitle2 {
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 2em;
}

.breadcrumb a {
  color: #fff;
  text-shadow: 1px 1px 2px #333, 0 0 2em rgba(6, 41, 30, 0.9),
    0 0 0.2em rgba(6, 41, 30, 0.9);
}
.breadcrumb-item + .breadcrumb-item::before,
.breadcrumb-item.active {
  color: #fff;
  text-shadow: 0 0 2em rgba(6, 41, 30, 0.9), 0 0 0.2em rgba(6, 41, 30, 0.9);
}

/********************************************************
cardActivity
********************************************************/
.cardActivity {
}
.cardActivity-item {
  display: flex;
  align-items: stretch;
  border: 1px solid #959595;
  padding: 30px;
}
.cardActivity-item + .cardActivity-item {
  margin-top: 30px;
}
.cardActivity-pic {
  margin-right: 30px;
}
.cardActivity-pic img {
  max-height: 300px;
}

.cardActivity-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
.cardActivity-title {
  color: #049f77;
  font-size: 20px;
  max-height: 1.5em;
  line-height: 1;
  overflow: hidden;
}
.cardActivity-info {
  max-height: 8em;
  overflow: hidden;
}
.cardActivity-item .btn {
  margin-bottom: 0;
}

/********************************************************
tableBox
********************************************************/
.tableBox {
  margin: 60px 0;
}
.titleBar {
  display: block;
  padding: 0.5em 30px;
  text-align: center;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 0;
}
.titleBar-green {
  color: #fff;
  background-color: #049f77;
  border: 1px solid #049f77;
  border-radius: 5px 5px 0 0;
}
.titleBar-gray {
  color: #fff;
  background-color: #464646;
  border: 1px solid #464646;
}
.titleBar-red {
  color: #fff;
  background-color: #b41f1f;
  border: 1px solid #b41f1f;
}
a.titleBar {
  border-radius: 5px;
}
a.titleBar:hover {
  text-decoration: none;
  color: #fff;
  opacity: 0.8;
}
.tableBox-content {
}
.titleBar span:before {
  content: "-";
}
.pointsBox {
  border: 1px solid #959595;
  padding: 30px;
}
.pointsNamber {
  text-align: center;
  font-size: 80px;
  color: #049f77;
  margin: 0;
  padding: 0;
}
.color-red.color-red {
  color: #b41f1f;
}
.color-green.color-green {
  color: #049f77;
}
.fontSize-s {
  font-size: 15px;
}
.pointsNamber span {
  font-size: 20px;
  color: #000;
}
.pointsNothing {
  text-align: center;
  margin: 2em 0;
  padding: 0;
}
.tableBox-content-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* padding: 30px; */
  border: 1px solid #959595;
}

.display-table .tableBox-content {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.display-table .tableBox-content-item {
  display: table-row;
}

.tableBox-content-item + .tableBox-content-item {
  margin-top: -1px;
}
.tableBox-content-item > * {
  display: table-cell;

  vertical-align: middle;
}
.tableBox-content-item > *:nth-child(1) {
  padding: 30px;
}
.tableBox-content-item > *:nth-child(2),
.tableBox-content-item > *:nth-child(3),
.tableBox-content-item > *:nth-child(4) {
  padding: 30px 30px 30px 0px;
}
.tableBox-day,
.tableBox-goods {
  white-space: nowrap;
}
.tableBox-goods {
  min-width: 8em;
}
.tableBox-content-item b {
  color: #049f77;
}
.tableBox-content-main {
  display: flex;
  align-items: stretch;
  width: 100%;
}
.tableBox-content-pic {
  margin-right: 30px;
}
.tableBox-content-pic img {
  max-width: 130px;
}
.tableBox-content-text {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-grow: 1;
}
.tableBox-content-text .title {
  margin-top: -10px;
  padding-top: 0;
  padding-bottom: 0;
  max-height: 1.5em;
  overflow: hidden;
}
.tableBox-content-text .info {
  /* margin-bottom: -10px; */
  margin-bottom: 0;
  padding-bottom: 0;
  max-height: 3.7em;
  overflow: hidden;
}

.tableBox-content-btn {
  text-align: right;
}
.pointNumber {
  white-space: nowrap;
  text-align: right;
}
.goodsName {
  padding-top: 0;
  line-height: 1;
}
.tableBox-exchange .btn {
  margin: 0;
}

/********************************************************
CurrentPoints
********************************************************/
.CurrentPoints {
  margin: 30px 0;
}
.CurrentPoints p {
  font-size: 20px;
}
.CurrentPoints span {
  font-size: 50px;
  font-weight: 500;
  color: #049f77;
  padding: 0 0.1em;
}

/********************************************************
upload
********************************************************/
.upload {
  margin: 30px 0 0;
}
.input-group-text {
  background-color: #049f77;
  color: #fff;
  font-size: 20px;
}
.uploadMemo {
  font-size: 15px;
  color: #049f77;
  display: flex;
  justify-content: space-between;
}
.uploadMemo a {
  color: #049f77;
  border-bottom: 1px solid #049f77;
}
.uploadMemo a:hover {
  text-decoration: none;
  opacity: 0.8;
}
.uploadMemo span {
  font-size: 17px;
}
.uploadMemo i {
  font-style: initial;
}
.upload .input-group {
  margin: 0 !important;
}
.uploadBox {
  border: 1px solid rgb(206, 212, 218);
  width: calc(100% - 10px);
  border-radius: 5px;
  margin-left: 5px;
  margin-right: 5px;
  padding-right: 27px;
  display: flex;
}
.uploadBox span {
  display: inline-block;
  transform: translate(17px, 30%);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.btn-upload {
  font-size: 17px;
  font-style: initial;
  padding: 0.6em 1em;
  margin: 0;
  border-radius: 5px 0 0 5px;
}
.fileInput {
  font-size: 15px;
  text-indent: -5.1em;
  width: calc(100% - 11em);
  overflow: hidden;
  padding-top: 9px;
  display: none;
}

/********************************************************
exchangeStep
********************************************************/
.exchangeStep {
  margin-top: 20px;
}

.exchangeStep img {
  max-width: 900px;
  width: 100%;
  height: auto;
}
.exchangeStep > div {
  display: flex;
  width: calc(100% + 1em);
  margin: -0.5em;
}
.exchangeStep li {
  list-style: none;
  /* display: inline-block; */
  padding: 1.5em 1em 1.5em 4em;
  border: 1px solid #aaa;
  margin: 0.5em;
  position: relative;
  flex-grow: 1;
  text-align: center;
}
.exchangeStep li span {
  position: relative;
}
.exchangeStep li span:before {
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 50%;
  left: -2.5em;
  transform: translateY(-50%);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(1) span:before {
  background-image: url(../images/giftIcon1.svg);
  width: calc(43px * 0.7);
  height: calc(40px * 0.7);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(2) span:before {
  background-image: url(../images/giftIcon2.svg);
  width: calc(40px * 0.7);
  height: calc(48px * 0.7);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(3) span:before {
  background-image: url(../images/giftIcon3.svg);
  width: calc(54px * 0.7);
  height: calc(48px * 0.7);
}
.exchangeStep div:nth-of-type(1) li:nth-of-type(4) span:before {
  background-image: url(../images/giftIcon4.svg);
  width: calc(40px * 0.7);
  height: calc(48px * 0.7);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(1) span:before {
  background-image: url(../images/giftIcon5.svg);
  width: calc(42px * 0.7);
  height: calc(48px * 0.7);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(2) span:before {
  background-image: url(../images/giftIcon6.svg);
  width: calc(40px * 0.7);
  height: calc(44px * 0.7);
}
.exchangeStep div:nth-of-type(2) li:nth-of-type(3) span:before {
  background-image: url(../images/giftIcon7.svg);
  width: calc(47px * 0.7);
  height: calc(32px * 0.7);
}
/* .exchangeStep li:after {
  content: "";
  background-image: url(../images/arrow.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  width: 20px;
  height: 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -1.7em;
}
.exchangeStep div:nth-last-of-type(1) li:nth-last-of-type(1):after {
  background-image: url();
} */

/********************************************************
list
********************************************************/
.list {
  margin-left: 1.5em;
}
.list li {
  line-height: 1.8;
  /* letter-spacing: 0.1em; */
}
.list li + li {
  margin-top: 1.5em;
}
.noListStyle {
  list-style-type: none;
  margin: 1em 0;
}
.noListStyle > li {
  display: flex;
  align-items: flex-start;
}
.noListStyle > li span {
  flex-shrink: 0;
}
.noListStyle > li b {
  font-weight: 400;
}

.list-apply {
  display: flex;
}
.list-apply li {
  /* list-style: none; */
  width: 50%;
  margin-left: 1.5em;
}
.list-apply li + li {
  margin-left: 30px;
}
.applyPicBox {
  display: flex;
  flex-direction: column;
}
.applyPicBox > div {
  width: 50%;
}
.applyPic {
  margin-top: 20px;
}
.applyPic img {
  max-width: 400px;
  width: 100%;
  height: auto;
}
.applyIDcard {
  margin-top: 2em;
}
.IDcard {
  display: flex;
}
.IDcard-item {
  border: 1px solid #959595;
  padding: 20px;
}
.IDcard-item p {
  text-align: center;
}
img[src*="IDcard1"] {
  max-width: 206px;
  width: 100%;
  height: auto;
}
img[src*="IDcard2"] {
  max-width: 211px;
  width: 100%;
  height: auto;
}
img[src*="IDcard3"] {
  max-width: 199px;
  width: 100%;
  height: auto;
}

/********************************************************
formBox
********************************************************/
.formBox {
}
.form-group {
  margin-bottom: 2rem;
}
.form-row + .form-row {
  margin-top: 10px;
}

.formBox label {
  text-align-last: justify;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: green !important;
}
.formTitle {
  opacity: 0.8;
  color: #049f77;
  margin-bottom: 1em;
  margin-top: 2em;
  font-size: 20px;
}
.col-form-label {
  flex-shrink: 0;
  letter-spacing: 0.04em;
  white-space: nowrap;
  font-size: 15px;
  line-height: 2.2;
}
.form-control {
  font-size: 14px;
}
.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #4ad3b1;
  outline: 0;
  box-shadow: 0 0 0 0.2rem hsla(160, 96%, 40%, 0.25);
}
.form-control-lg {
  font-size: 14px;
}
.form-control-select {
  font-size: 19px;
}
.formBox .col-form-label {
  flex: 0 0 10%;
  max-width: 10%;
}
.formBox .col-form-label ~ div {
  flex: 0 0 90%;
  max-width: 90%;
}
.formBox .form-group .col .form-group .col-form-label {
  flex: 0 0 20%;
  max-width: 20%;
}
.formBox .form-group .col .form-group .col-form-label ~ div {
  flex: 0 0 80%;
  max-width: 80%;
}
.memberBenefits {
  margin-top: 3em;
}

/********************************************************
agreeBox
********************************************************/
.agreeBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 150px 0 0;
}
.checkboxLinkWordBox {
  font-size: 15px;
}
.checkboxLinkWord {
  font-size: 15px;
  border-bottom: 1px solid #049f77;
  color: #049f77;
}
.checkboxLinkWord:hover {
  opacity: 0.8;
  color: #049f77;
  text-decoration: none;
}
.checkboxAddress,
.pretty-checkbox label,
.checkboxEmail {
  font-size: 15x;
}
.checkboxAddress {
  color: #049f77;
}
.forn-groupBox-item {
  margin: 0 -10px;
}
.pretty-checkbox {
  display: inline-block;
  margin: 10px;
}
.pretty-checkbox input {
  display: inline-block;
  max-width: 10em;
  height: 1.8em;
}
.pretty .state label:after,
.pretty .state label:before {
  top: 0.02em;
  /* width: 0.8em;
  height: 0.8em; */
}
.pretty.p-svg .state .svg,
.pretty-checkbox .pretty.p-svg .state .svg {
  top: 0.01em;
  /* width: 0.8em;
  height: 0.8em; */
}
.pretty-checkbox .pretty .state label:after,
.pretty-checkbox .pretty .state label:before,
.pretty .state label.checkboxEmail:after,
.pretty .state label.checkboxEmail:before {
  top: -0.1em;
  width: 1.2em;
  height: 1.2em;
}

.pretty {
  margin-right: 0;
}
.robot {
  margin-top: 1em;
}
.btnGroup {
  margin-top: 2em;
  display: flex;
  justify-content: center;
}
.btnGroup > .btn {
  flex-basis: 50%;
  min-width: 140px;
  width: 50%;
  flex-shrink: 0;
  margin: 0 5px;
}
.fornSubTitle {
  font-weight: 400;
  font-size: 16px;
  margin-top: 3em;
}

/********************************************************
tabBox
********************************************************/
.tabBox {
}
.tabs {
}
.tabs ul {
  display: flex;
  width: 100%;
  justify-content: center;
  border-top: 1px solid #959595;
  border-bottom: 1px solid #959595;
}
.tabs ul li {
  list-style: none;
  padding: 1.2em 2em 1em;
}
.tabs ul li.active {
  border-bottom: 7px solid #049f77;
}
.tabs ul li a {
  font-size: 20px;
  text-decoration: none;
  color: #000;
  text-align: center;
}
.tabs ul li a:hover {
  text-decoration: none;
}
.tabs ul li.active a {
  color: #049f77;
}

.formBox-s,
.formBox-mt {
  margin-top: 4em;
}
.formBox-mt-s {
  margin-top: 0em;
}
.formBox-s label {
  flex: 0 0 10%;
  max-width: 10%;
}
.formBox-s .form-group > div {
  flex: 0 0 90%;
  max-width: 90%;
}
.mailCode {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 10px;
}
.code {
  font-size: 15px;
}
.code:hover {
  text-decoration: none;
  color: #000;
  opacity: 0.8;
}

/********************************************************
footer
********************************************************/
.footer {
  text-align: center;
  padding: 30px 30px;
}
.footer p {
  text-align: center;
  margin-bottom: 0;
  padding-top: 0em;
  padding-bottom: 0em;
  font-size: 14px;
}
.footer a:hover {
  color: #000;
  opacity: 0.8;
}

/********************************************************
popup
********************************************************/

.modal-content {
  padding: 30px;
  margin: 30px;
}
.modal-header {
  border-bottom: 0;
}

.modal-body {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.modal-footer {
  border-top: 0;
}
.modal-dialog {
  max-width: 1000px;
  width: 100%;
}
.popupTitle {
  font-size: 30px;
  color: #049f77;
  text-align: center;
  margin: 1em auto;
}
.popupSubTitle {
  text-align: center;
}
.modal-body p {
  text-align: center;
}
.btn-popup {
  margin: 1em auto;
}
.popup .pointsNamber {
  line-height: 1;
}
.modal-content .pointsNamber {
  border: 0;
}

/********************************************************
other
********************************************************/

.mt-0 {
  margin-top: 0;
}
.display-block {
  display: block;
}
.color-hp {
  color: #049f77;
}
